.form-employee {
  display: flex;
  flex-direction: column;
  gap: 3rem;

  .form-section-header {
    margin-bottom: 1.5rem;
  }

  .form-section {
    display: flex;
    column-gap: 2rem;
    flex-wrap: wrap;
  }
}
